Page 1


p Pe

        Robbie       Jose   s i ph   c rF an   e

   

Eve y rsle

M il l s

BAS works in partnership with regional organisations and bands to lobby authorities and decision makers to value the significant contribution bands make to the communities in which they operate. Their sustained programmes of classes and workshops support programmes around community cohesion, citizenship, enterprise and are valuable interventions in engaging young people and developing their musical capacity. Internationally, we are supported by Pan Trinbago, the world governing body for steel pan, and we work closely with our counterparts in Europe, New York, Miami and the Caribbean to promote the instrument and the art form to its highest level. Our joint work with the UK Pan Tuners Guild , a network of the country’s leading pan manufacturers and tuners and the only organisation of its kind anywhere in the world, continues and we jointly work with them to ensure the quality of the instrument is produced and maintained to international standards. Our future plans include encouraging young people into the profession to ensure the UK has the capacity to meet the demand for quality instruments. In this difficult financial time we are all experiencing, we have noticed that funding and paid performances are in steady decline. To combat this BAS is working on strategies so that musicianship is sustained and best positioned for continued growth and success when the climate improves. One of the many strategies we have implemented is the successful planning and capacity building program delivered through our Future Development Forum - a network of young people who are being supported and enabled to reach their potential as future leaders of the steel band community. One event they organise is our annual Pan Explosion event, a showcase for new talent and the commissioning of new music. Over the past few months we have been successful in rebranding the Pan Podium website and have made a conscience decision to redesign the layout of the magazine so it is in keeping with current professional media standards, another service from which the fraternity can benefit. Membership to BAS is open to any steel band (subject to minimum requirements), solo pan player or individual with an interest in steel band music, art and culture, so please make contact so we can help you to push yourself and the art form to higher heights. Without you there is no us. The Board Of The British Association Of Steelbands.

De bi G ardn

Formed in 1995, BAS is the only national organisation for steel bands in the UK, dedicated to the development of the art form through networking, information sharing, collaboration and training. It is a voluntary organisation whose day-to-day work is overseen and delivered by its elected Executives who are committed to raising the standards of playing and performance in steel pan.

er           

Message from the Board


Table of Contents Pan Podium Summer 2010 Edition Issue 21

FROM THE EDITOR Summer has arrived in Britain and the warm temperatures reflect

Caribbean weather setting the stage for another successful Notting Hill Carnival. 2011 marks the 60th anniversary of the arrival of steelband in the UK.

The Trinidad All Steel Percussion Orchestra’s, TASPO, appearance at the Festival of Britain on the 26th July 1951 proved to be an iconic mile stone for the artform in Britain. Our revamped website is full of online news, articles, photos and lots more. Further investment in the magazine sees an increase in readership through our augmented distribution network. We continue to pursue our mission of global support and promotion of the artform in conjunction with our universal media partners together with our programme of media development and look forward to another successful decade ensuring that steelpan, its music, musicians, arrangers, administrators and organisations are always at the forefront. Our busy schedule of events includes BAS/GLA Trafalgar Square Steelband Jamboree, BAS/CAPCA Junior Panorama, National Panorama, Jouvert and Pan on the Road at Notting Hill Carnival followed by Pan Explosion and our Annual Awards Dinner. 2011 will see an increase in events organized to celebrate the 60th anniversary of the arrival of steelpan in the UK. I offer my personal thanks to everyone who has contributed to Pan Podium’s success and look forward to your continued support in making Pan Podium a beacon for the artform.

Pan 4 Life! Robbie J - Editor

Center Stage with - New World Steelband 6

Special Feature - In This Synthetic Pan World 8

Center Stage with - Cambridge University Steelpan Society 10

Pan Podium Event in Tune - Dutch Junior Steelband Panorama 12 Readers Letters/CD/Book Reviews 14

Pan Podium Artiste Spotlight - Debra Romain ‘A Pan Diva’ 16 One to Watch - Jaden ‘Ninja’ Holder 20 Special Feature - When Steel Talks 22

Center Stage with - Pan4U Steel Band 26

Pan Podium Artiste Spotlight - Christopher Tanner 28

Center Stage with - T&T National Steel Symphony Orchestra 30 Center Stage with - The Caribbean All Stars Steel Band 34

Pan Podium Events in Tune - BAS Notting Hill Panorama 2010 36 Special Feature - Pan in the Classroom Unit 40

Center Stage with - Trinidad and Tobago Chinese Steelband 44 Pan Podium Artiste Spotlight - Cindy James 46 Center Stage with - Milnthorpe Steelband 48

Center Stage with - PANCH – Swiss Steelband Association 50

Pan Podium Events in Tune - Pan Jazz International in South Africa 52 Special Feature - Megan Francis and her journey         to the Trinidad & Tobago Panorama Finals 56

Editor: Robbie Joseph • Contributors: Ray Funk, Andrew Martin, When Steel Talks, Jon Mchugh, Pan 4 U , Panch, Debra Romain, Asha France, Brent and Crystal Holder, Cindy James, Pete Beadell, Juliet Sharpe, Anthony Blackman, Ylanga Blinker, Victor Prescod, Jessel Murray, Kenneth Chang On, Megan Francis and Farai Masaisai. Photography: Response Photography • Cover Design and Art Direction - Jean-Pierre Potéon - www.poteon.com Published by: British Association of Steelbands - The Tabernacle, Powis Square, London W11 2AV. • Telephone: 020 7565 7813 Fax: 020 7565 7810 • Email: panpodium@aol.com / robbie@panpodium.com • Website: www.panpodium.com The views published in Pan Podium are not necessarily the views of the editor or publisher. All material contained in this publication are the copyright of Pan Podium. No material written or photographic should be reproduced in any way without the written permission of the publisher. No liability will be accepted for any errors which may occur within the magazine.

Pan Podium • Summer 2010

Pan Podium • Summer 2010


NEW WORLD

The young people also take part in activities such as art and crafts, painting, acting, dancing and team games.

Arthur F r an c e MB

E

STEEL ORCHESTRA

NWSO is always actively encouraging new members to join, and welcomes any interest from young children and adults alike. NWSO continues working tirelessly to keep the steel band culture alive.

'Life is what you do and failure is a word that simply should not be accepted'

Pan Podium acknowledges the laborious efforts of all members of the NWSO and wishes them every success in future.

by Asha France New World Steel Orchestra, originally founded in 1984 by Arthur France MBE was re-launched twenty years later in 2004. Arthur was born in Nevis the sister island of St. Kitts. Among the most lasting achievements has been his promotion of the first ever Leeds West Indian Carnival in 1967, throughout his life he has had a love of steel pan music. From the 1960s in Leeds when he established, ‘The Gay Carnival Steel Band’, he has had ambitions to raise the profile of steel pan. At the same time he has pushed to encourage young people to learn to play. Out of this ambition the New World Steel Orchestra was born in 1984.

6

NWSO is proud of the support and admiration it receives from the community and the City of Leeds. Leeds City Council has been a supporter of the orchestra, its aims and achievements, as well as its place in today’s society for some time. NWSO is proud of the many partnerships it has forged with local and fellow charities and community organisations.

to come together in a common and shared heritage. Almost 6 years after the re-launch, The New World Steel Orchestra is proud to boast of not only three (3) youth orchestras comprising of sixty (60) young members with ages ranging from five (5) to twenty one (21), but also an adult orchestra that has dazzled and wowed audiences.

They hold classes for beginners and intermediate players.If

you would like to learn ‘The Art of Pan’, classes are weekly • 8:00 pm - 9.30 pm Wednesday (intermediate) • 5:00 pm - 6:00 pm Sundays (beginners) • 6:00 pm - 7.30 pm Sundays (intermediate)  Their classes are taught by NWSO’s arranger & tutor Dudley Nesbitt & assistant tutor Melvin Zakers. Both tutors are renowned for teaching steel pan in a number of schools in the West Yorkshire area. Whatever your requirements rest assured the New World Steel Orchestra can create that unique musical experience to thrill or calm any audience, from a local community event to a concert or corporate function. NWSO has the flexibility to provide a band tailored for your needs. With over 40 years of expertise their dedicated team of people can offer support and advice to help make your event a success.

Spectacular performances which include, the celebrations for Leeds eight hundredth year (800th) year as a Commercial city with HRH Princess Anne, the Black Police Association, York Minister, The Sage, Carnival Messiah @ Harewood House and much more.

Now, in retirement, Arthur continues to press for the establishment of a fully funded centre for a Leeds Steel Youth Orchestra in Chapeltown, Leeds. NWSO’s re-establishment was driven by their quest to encourage the participation of local, young people in all aspects of the steel orchestra.

New World Steel Orchestra has developed rapidly over the years since it’s re-form. One of the orchestra’s aims was – ‘to have a fifty (50) strong, highly professional youth steel orchestra, not only for young people and the community but one which is recognized locally, nationally and internationally by the year 2010’. Their aim has been met and surpassed.

They also wanted to offer the opportunity to facilitate the coming together of young people to enjoy the music of their culture, for them to express themselves through sound, to be creative, to stand proud and to appreciate their heritage, to allow young people to appreciate, learn, enjoy and embrace a culture not belonging to them, but a culture playing such an important role within part of modern day society, in turn allowing all

New World Steel Orchestra is about developing the whole child. NWSO is fully committed to the Every Child Matters agenda put forth by the Department for Children, Schools and Families. As such at NWSO they run alongside and after rehearsals, an informal educational program, which allows the young members to not only learn about the history and culture of the steel pan, but also to thrive and develop personally and socially.

Pan Podium • Summer 2010

To contact NWSO write us at: NEW WORLD STEEL ORCHESTRA 82 Sheepscar Street, North Leeds LS7 3AF Telephone us: Tel/fax: - 0113 307 0001 Mobile: 07931 412 227 or 07859 934 951 Email us at newworldpan@aol.com or newworld@panpodium.com or visit our website at www.newworldsteelorchestra.co.uk Photographs courtesy NWSO.

Pan Podium • Summer 2010

7


ability to match any big band or DJ at Carnival fetes, and, on the road. Many couldn’t believe their eyes and ears on Ariapita Ave. this past Carnival Tuesday morning, not only hearing the sweet sounds, but witnessing a modified steelband pounding as loudly as the big trucks. This new and unique steel and brass product was launched in 2005; their claim is that this has made the band more manageable, and is a great method of preparing young panists and musicians for professionalism in the music industry.

The PHI Pan mystifies Southern Pan Jazz Audience In late October 2008 in the city of San Fernando, the Trinidad and Tobago Steel Pan and Jazz Festival was launched at the Skiffle Bunch Panyard. To everyone’s surprise, an act which was not advertised became apparent, when a group of musicians were seen sound checking some different types of instruments, with electronic gadgets, laptops/monitors and music sheets. Without much fanfare, the audience was introduced to these instruments, concave in shape i.e. sunk like the 55 gallon steel pans but without sides, hanging on single pan stands, with a black plastic outer surface, and a black and white spider web outlay interior. That Pan folks, is a layman description of the PHI pan, the Percussive Harmonic Instrument, which is the second innovation coming out of the UWI Laboratory, the first being the G-Pan. Technologically speaking, the PHI merges the powerful facility of MIDI, a computerized interface which facilitates the communication of electronic music synthesizers over a network, with a physical form inspired by the traditional [spider web] Steel Pan. It can be amplified just like any electronic instrument available on the market. The PHI employs modern electronics, and manufacturing techniques, utilizing lightweight materials to improve mobility and reduce transportation, handling and storage costs, delivering a robust instrument that significantly addresses those major concerns of the current bulky Steel Orchestras. The PHI looks like a plastic pan which could be played with sticks or fingers, but the music reproduced is similar to a syn8

thesizer’s wide variety of sounds, which can either imitate other instruments or generate unusual new timbres.

Steel & Brass Rocks We Beat St James Live For quite a few years, including this year’s 10th edition of We Beat - St. James Live, a truck borne amplified mix of steelpans, brass, traditional instruments and vocals, has been in receipt of very little attention, although they consistently make potent pan music statements. This incredible mix comes from the roots of Rhapsody Steel Orchestra which was originally formed in Arima as a conventional steel band in 1979. They became non existent by 1985, but were rejuvenated after 14 years of dormancy in 1999. The band was eventually passed on to the next generation hence the origins of the term/name Rhapsody Rebirth, the New Generation. The focus, name and music of the band was then fashioned to attract the youth and by extension the future. Currently they are known as Rhapsody Steel & Brass, attributed to their successful experiments with the fusion of the steelpans, brass, traditional instruments and vocals. They have a fantastic product to sell, a powerful musical sound which conventional steelbands lack, being the

Pan Podium • Summer 2010

The UWI Steel Pan Research Laboratory has certainly demonstrated that they understand the market for Pan, and will deliver a new range of 21st century instruments. They have continued to operate amidst some criticism, with utterances such as - the PHI and G Pans are works in progress - who should receive the nation’s highest award - who’s the first to revisit a National Steel Band - why no consultation with the “World Governing Body” - an organization given business opportunities by past governments to be self sufficient and blew it, and, their massive oversight of protecting intellectual property by patenting the National Instrument, which, by the way, seems to be a major motivation behind the PHI and G Pans. Simply put, Steel Pan has had to be re-defined and re-invented to be patented and branded as “made in Trinidad and Tobago”. Clearly, this era of progress and change gives us a better understanding of the negative effects of frustration, lack of support, and recognition, which prevented Anthony Williams from furthering the spider web and the fourths and fifths concepts. The criticism, jealousy and violence meted out to Bertie Marshall and the Hilanders, curtailing their research and experiments in the amplification of steel pans.

My initial reaction to this wide ranging instrument, took me back to the lyrics of Synthetic World, a late 60’s early 70’s Reggae and Pop blend from Jimmy Cliff, a song reviewed with revolutionary phrases by Billboard among others as “politically informed” and “defiantly critical”. Although this song is a socio political commentary of the situation then, and not about synthetic music. Pan Connoisseurs should recall that simultaneously, Steel Pan; its music and Panorama, were reaching new heights and breaking traditional barriers. New styles, sounds and types of Pans were being introduced, arrangers were stepping up their games, so much so that own compositions for Panorama debuted in this period as well.

Towards a Brighter Future for Pan in T&T

The government has finally decided to embrace, recognize and reward these talents just as the US does for Ellie Mannette, no wonder why he refuses to involve himself with Pan in T&T. This innovativeness allows them to use fewer players, and to achieve an amplified well balanced sound through an electronic DJ system, utilizing a sound engineer, mixing board, proper microphone setups, and more recently the PHI [Percussive Harmonic Instrument] Pans, has been integrated into their amalgamation. I encouraged a pan fan like myself, to listen and observe Rhapsody on the streets. His immediate comment after experiencing their big band sound was - Bertie Marshall is the man who started this amplified thing way back in the 1960’s, look how long it has taken us to reach this level - when he recognised that the PHI was powered by laptops/ computers, and the interior outlay of the instrument was similar to Tony Williams’ spider web of the 60’s, we both pondered aloud as to whether the non acceptance or misconception of early techno approaches such as these, has made our country losers rather than leaders of the steelpan industry.

Unfortunately, these earlier researchers lacked high tech resources, funding, government or moral support. They were driven by pure vision and passion for Pan and its music. Therefore, in this synthetic pan world we now live in, it may appear as though the Double Seconds, Spider Web, Cellos, Double Tenors, Rocket Pan, Bore Pan, Quadro Phonic, etc. never existed before the PHI and G Pans. The mixed views expressed beg several questions. Is this new and improved interest in Pan and its music patronizing, political or for real? Was the award partisan, or given to ensure that the UWI team continues to raise the bar? Do these recent developments mask or highlight the plight of present inventors and innovators, and of Mannette, Williams, Marshall, Charles and the long list of early pan scientists who were never substantially rewarded or recognized? My view is that areas such as Culture and Sports should not be Government or State controlled. These should be some of the largest businesses or business opportunities, run by private corporations. Notwithstanding my undying loyalty, love and respect of what was achieved with the 55 gallon version of pan, to maintain leadership and gain the economic advantages of the steelpan industry, innovativeness such as the G Pan, the PHI Pan and Rhapsody Steel and Brass is a solid way forward. For more information on the G Pan and the PHI Pan logon to www.panadigm.com

Produced and Compiled by D. Anthony Blackman Copyright Reserved June 17th 2010

Pan Podium • Summer 2010

9


CAMBRIDGE UNIVERSITY STEEL PAN SOCIETY

by Juliet Sharpe

'STEELING' THE SHOW IN CAMBRIDGE. The phenomenon began in October 2010 when a student from Lucy Cavendish College, Cambridge University decided that she was not going to miss playing in a band while studying for a three year degree in Geography. Juliet Sharpe, who previously played in the Luton Youth Steel Orchestra, Revellers Steel Band and as a guest with Pan Elders in Trinidad, enlisted the enthusiastic help of fellow students to form a new society,‘The Cambridge Steel Pan Society.’

Steel Band loaned Liberators some pans to get the players started and the Akeba Organisation supplied percussion instruments to finish off the band. Eventually CUSPS were able to get their first set of steel pans from the renowned Gerald Forsyth OBE and the rest is history.

As President, Juliet felt it was very important promote the history and culture of steel instruments instead of just simply forming steel bands. Therefore the activities of the society will range from just listening to steel pan music to educational workshops to visiting national pan events. Debbie Romain, the UK’s foremost female pan arranger, who has been teaching steel pan for over 18 years, was commissioned as a musical director and things began to progress rapidly.

The society aims to have speakers from the U.K. and across the world to visit the home of the first “Steel Pan Society” at Cambridge University. “There were some bands in the area but we wanted something a bit more special than just another band. When I first arrived at my college, there were people who had never heard of a steel pan – now as I walk around in the local area, I’m stopped and asked if I’m the ‘Steel Pan Lady,’ says Juliet with a smile.

It wasn’t long before the Steel Pan Society’s first college band hit the headlines of the official Cambridge University website. Liberators, the first all-female college steel band stole the show, 11th March 2010, with their debut performance which was held at the sherry reception of the Lucy Cavendish Formal Hall. It was an innovative start to an evening of Cambridge dining. Since then Liberators, so named to reflect the spirit of Lucy Cavendish College in Higher Education Facilities for mature women, has been invited to play at Cambridge University Graduations, Film Festivals, Conferences, Garden Parties and private engagements. The local press has also featured CUSPS in The Cambridge News and monthly magazine “The Journal.” The title “Liberators” is also reminiscent of the liberation of steel pan and Caribbean Culture in one of the most traditional English settings. “It wasn’t easy getting CUSPS or Liberators off the ground” Juliet stressed, “We had to obtain funding to buy our first instruments, but we got by with a little help from our friends!” Starlight Community

10

Pan Podium • Summer 2010

However the work has just begun as the society will be looking to develop college steel bands across the network of over 30 colleges that make up this 800 year old institution. CUSPS has successfully started to raise the profile of steel pan at Cambridge University and changed some of the stereotypical perceptions of steel pan. Thanks to Lucy Cavendish and the pioneering spirit of its ‘Ladies of Steel’ steel pan now has a home at Cambridge University.

CUSPS will be hosting Caribbean theme nights as well, where they can meet up with other steel pan players and bands on a social level. As a Cambridge University student society, CUSPS is providing an invaluable opportunity for students & others from across the country and indeed all over the world to learn how to play steel pan. This rewarding and enjoyable experience is something they will all take home with them and use as an ultimate stress reliever in this intensive and competitive environment. CUSPS now hopes to inspire a wide range of students and staff to be part of an annual tribute to steel pan in which the Cambridge Steel Pan Society Steel Orchestra will demonstrate the power of pan in concert and ‘steel ‘the show in Cambridge each year. There is also another surprise that CUSPS has for 2011 so watch this space. You can find CUSPS on Facebook or visit them on their web pages below or just email js846@cam.ac.uk

Official Webpage www.lucy-cav.cam.ac.uk/pages/students/clubs-and-societies/steel-pan-society.php Cambridge University News www.admin.cam.ac.uk/news/dp/2010031103

Pan Podium • Summer 2010

11


CSI wins Holland’s First Junior Panorama Knockout Competition Celebrating our Caribbean Heritage!

The Caribbean Steel International Junior Steelband is the reigning UK Junior Panorama Champions for the 2008 and 2009. The band was formed in 2008 and has successfully performed at numerous events and venues.

THE CARIBBEAN STEEL INTERNATIONAL JUNIOR STEELBAND WON HOLLAND'S FIRST EVER JUNIOR PANORAMA KNOCKOUT COMPETITION

Croydon Steel Orchestra was formed in the summer of 2000 after the Croydon Schools Steel Orchestra folded. CSO consists of pan musicians from two regional area steel bands in the borough of Croydon namely Addington and Woodside.  CSO won the UK 2007 Junior Panorama competition.

HELD AT THE SIXTH AFRIQUE-CARIB FESTIVAL IN ALMERE, HOLLAND ON SATURDAY 26TH JUNE 2010; THE DAY BEFORE THE FESTIVAL. THE EVENT WAS ORGANIZED BY YLANGA BLINKER HEAD OF AFRIQUE-CARIB BREATHTAKING FOUNDATION. THREE STEELBANDS COMPETED FOR THE NEW TITLE, HOLLAND JUNIOR PANORAMA KNOCKOUT CHAMPIONS; THE BANDS WERE THE CARIBBEAN STEEL INTERNATIONAL STEELBAND TRUST 'CSI', CROYDON STEEL ORCHESTRA 'CSO', AND THE DUTCH BAND CALLED BIJLMER KIDS STEELBAND 'BSK'.

Bijlmer Kids Steelband has performed at many events and reached the finals of the Amsterdam music school competition twice; even though they did not belong to that organisation. They have performed at various festivals all over the Netherlands, appeared on TV and played at galas in the presence of members of the Royal family. After months of planning and laborious work by their pannists, the bands were ready for their Festival performance in Almere, Netherlands. On the day it was an early start to the activities with all players combining their efforts to get their instruments set up and also participated in ‘warming up’ sessions before they initiated the start of the Panorama. The sweet strains of steelband music attracted the public like bees to honey and the performance area was soon filled with a large, appreciative and fully entertained audience. As this was the first time this Panorama was being held it was relatively small but it was such a success that next year’s competition in Almere is sure to be bigger and better with much more steel bands competing. CSI played a Brent Holder’s musically arranged rendition of Alison Hinds’, ‘Roll it Gyal’ to capture the new title of Holland Junior Panorama Knockout Champions.

THE WINNING ORDER WAS

1st Place - Caribbean Steel International Steelband Trust 2nd Place - Croydon Steel Orchestra 3rd Place - Bij lmer Kids Steelband

For more information on the event visit the festival’s website www.afrique-carib.nl Afrique-Carib would like to thank everyone who contributed to the success of their sixth annual festival especially the musicians, artists, DJs and dancers.

12

Pan Podium • Summer 2010

Pan Podium • Summer 2010

13


From South Carolina, USA Hey Pan Podium, I recently obtained a copy of your magazine, Issue 20, and was very impressed by its quality and contents which is both informative and educational. I saw that you were celebrating the magazine’s tenth anniversary and I would like to congratulate you on an excellent production highlighting the steelband culture globally. Wow, you guys have really worked hard to ensure that the steelband culture continues to be in the limelight and promoted globally. I also noticed that you work closely other media partners like When Steel Talks, great stuff. Your magazine is also a great medium and an effective networking tool that puts people together who love the fantastic world of steel. I have registered to be on your mailing list for future issues and look forward to it with great expectations!

Nigel Wilford South Carolina, USA

From Potterhanworth, Lincolnshire, England Hello Pan Podium, I am a lover of books as reading is one of my obsessions. I came across your magazine and would like to thank you for educating me on the steel pan culture as I was brought up in rural England where there was no interaction with the instrument. Since then I have invested in purchasing some steel pan Cds and find the sound very fascinating. I would like to extend my sincere thanks to you for introducing me to this wonderful musical genre. As I play the piano I have tried to reproduce some of the music, reharmonising and improvising as I adopt the different beats. The music is exhilarating and also captivating. I find it hard to tear myself away to do my household duties when I am sitting at the piano listening and playing along with the music. Thank you very much for the inspiration. I am now looking at purchasing a steel pan.

Catherine Paul Lincolnshire, England 14

Renegades

The History of the Renegades Steel Orchestra of Trinidad & Tobago

This book takes you on BP Renegades’ remarkable yet captivating journey through the decades of their existence highlighting their outstanding achievements along the way. The steel pan is the great success story of acoustic musical instruments in the twentieth century. It begins just before World War II, when Carnival processions in Trinidad began knocking rhythms on bits of metal, dustbins, pots and pans. Within a decade and a half the same gangs, now called steelbands, were playing Chopin and Beethoven, mambos and jazz, and of course calypso. Renegades tells the story of the steelband movement in words and images, focusing especially on the history of one which, perhaps more than any other, has come to symbolise the success of steelband music: The Renegades. This is the remarkable story of a youth gang’s descent into violence, and their heroic climb out of it and into musical excellence. Responsible for this publication are Helene Bellour who teaches French and works as a freelance translator and editor in Chicago. Jeffrey Chock a professional photographer in Trinidad where he was born. Kim Johnson, an established journalist and researcher and Milla Cozart Riggio is James J Goodwin Professor of English at Trinity College, Hartford, CT. Great reading for any steelpan enthusiast.

Kim Johnson, Helene Bellour, Jeffrey Chock, Milla Cozart Riggio

Behind The Bridge – Andy Narell  From Chaguanas, Trinidad and Tobago Pan Podium – Is Yuh Buoy Akee! Yuh know how yuh buoy does be lookin out for every edition of yuh magazine. So far you haven’t let meh down and reading bout meh local culture does make meh heart skip beats. The rest of de world really tekkin we ting and showing we what a great ting that Trinidadians have given to de world. Buoy the hair does raise on my body when I think how much licks ah used to get fuh going down in de pan yard and now they playing pan in all them big places like Royal Albert Hall and Madison Square Garden. Buoy yuh see how time, effort, dedication and mostly commitment does really break down barriers and achieve yuh goals. Listen nah ah must extend my most gracious gratitude for all de hard wuk all yuh doing in promoting we culture to the world. Pan Podium yuh is doing we country proud wid yuh magazine, it showing ah positive ting especially wid all the wrong things going on in de place now. Keep we flag flying high!

His 9th album as a leader, Narell capitalizes on his previous Pan Jazz work successfully incorporating Latin rhythms with the beautiful tones of the steelpan. The dedicated title of the album, ‘Behind the Bridge’, refers to the lower east side of Port of Spain, Trinidad home of the Orisha religion, culture and drumming and is one of the birthplaces of the steelpan. Only one of the songs, the haunting ‘Sea of Stories’ is a Narell original; the rest of the CD finds him interpreting songs by composers from Cuba and Brazilian gems like Ivan Lins’ ‘Madalena’ and Pixinguinha’s ‘Lamentos’. At a time when jazz was often accused of having lost its innovative spirit, Narell is still proving himself to be a very imaginative risk-taker.

Modern Steelpan Sound: Rhythm and Steel - Martin and Martin  High end music production and recording which allows this album room to breathe easily and affords its listeners to benefit from that breath of fresh air. Eleven tracks of glorious music with all arrangements by Martin Richard Lehner. Martin Grah and Martin Lehner have certainly embarked on new musical avenues with the steelpan in this co-production by these two Swiss musicians. The music revolves around a new and modern role depending on the steelpan’s interaction with other conventional instruments and Cuban percussion. The famous Earth Wind and Fire’s, ‘In the Stone,’ opens the album, setting its precedence and finishing with Billy Ocean’s, ‘When the going gets tough’. Truly a pleasure to listen to!!

Groovin – EXTEMPO Steelband  This album contains thirteen tracks of excellent musical arrangements and good musicianship. Studio recorded it is very well executed. Swiss based EXTEMPO steelband led by Martin Grah have produced a product they can be proud of. From, ‘Annie I’m not your Daddy’ to ‘Kitchener’s Sugar Bum Bum, EXTEMPO takes you on a musical journey incorporating a wide variety of musical genres.

Ricky ‘Akee’ Ashton Chaguanas, Trinidad and Tobago Contact Pan Podium

Milnthorpe Steelband

Have you got something to say about this magazine or the pan industry in general? If so, please send your comments to British Association of Steelbands The Tabernacle, Powis Square, London W11 2AV or email them to robbie@panpodium.com

The CD is a live recording full of energy and vibes. Twenty tracks of jammed packed music with steelpan favorites such as Tequila Medley, Island in the Sun, Yellow Bird, Three Little Birds and Jamaican Farewell. As this is their first CD I look forward to many more from this aspiring and motivated steelband from the North of England.

Pan Podium • Summer 2010

Pan Podium • Summer 2010

15


Debra first learnt to play pan from the age of nine

‘I want to continue teaching, playing and arranging music on the steel pan so that the culture continues to grow and develop as it is a fairly young instrument being the one of or the only acoustic instrument to be invented in the 20th century.‘

DEBRA ROMAIN Pan Diva 16

Pan Podium • Summer 2010

at the ‘The Crypt’, in Paddington the then home of the Ebony steel band. The band then under the musical direction of Randolph Baptiste, ran classes for youngsters weekly, which is where her love affair with pan began. As schoolwork took priority she had to stop playing pan to focus on school and the other instruments she already played. At age nine, her commitment to classical music was at the forefront, she received a scholarship from ILEA which gave her free tuition to the age of sixteen. Debra played four other instruments and Opera was her other love. She performed in various concerts as a member of her school junior orchestra, and sang as a vocalist in the three choirs and swing band, while still a student at high school she became the conductor of Burlington Danes Jazz Orchestra ‘Bassets Allsorts’ after their conductor, Mr Bassett, died. As a vocalist, a young black opera singer, Debra performed at the Royal Festival Hall, Royal Opera House, Covent Garden and as a cast member of an opera written for children at the Sadler’s Wells theatre.

At age thirteen she joined the Stardust steel band under the unique guidance of the late Randolph Baptiste. At Stardust, she learned the importance of the instrument and its culture. She was also impressed with their discipline. In 1989, she became a member of the Ebony steel band; this move gave her the opportunity to gain bags of experience. She travelled and performed throughout Europe. Ebony’s arranger Anise ‘Halfers’ Hadeed and Ebony dominated the British pan scene in the 1990’s. This proved to be a lifetime learning curve for Debra who discovered an interest in arranging and was ready to take the leap. 1994 saw the birth of Debra’s very own band, the New Creation Steel Band, an extension from her local secondary school band, Burlington Danes, where she began her teaching career in pan. In the same year, she became the first British female bandleader /arranger to take a band – New Creation Steel Band, to the national junior panorama competition. Unsatisfied with the result of that competition, Debra entered them in the Notting Hill Panorama ‘Champions of Steel’ competition without a sponsor, just the support of family and friends. At that time the band was a member of the PPA (Pan Players Academy). Many of the players flew the nest after school and have achieved individual successes as players, soloists and arrangers of pan music in the UK and she is very proud of their achievements. It gives Debra great pleasure to see her students become confident pannists, entering competitions, developing their own style in arranging and performing. Her teaching experience spans over 18 years and many of her students have gone on to successfully arrange and teach the art of playing the steelpan. In 2008, Debra returned to the Notting Hill Panorama ‘Champions of Steel’ competition, this time as the Stardust Steel Orchestra’s musical arranger, the band she started her musical career with. She has also played with the Liberators – the UK first all girl steelband.She is currently the Manager of the Ladies of Steel.

Pan Podium • Summer 2010

17


Musical Director of Stardust Steel Orchestra, Lucy Cavendish Liberators Steel band at Cambridge University, Oasis Academy Steel Band, Enfield and Twyford School Steel Orchestra. When given the opportunity she has arranged several musical pieces for the Mangrove Steel band where she has been a member since the late 1990’s. Teaching the art of playing pan has played an important role in her life. Since 1999, Debra was based in the ‘Carnival Village’, Tabernacle, Powis Square, London and has been teaching the steelpan art form as part of the Mangrove steel band’s education programme. She has taught a range of students, some as young as five. Her role as an arranger of the Mangrove Junior steel band has seen them achieve Junior Panorama titles in 2000, 2002-05, TV appearances/documentaries on BBC, ITV & Disney Channel, performances for The Dioceses of Trinidad and Tobago and runners up in 2006 BAS Pan Explosion competition. Debra has gone on to judge both Junior Panorama and Pan Explosion competitions several times.

Since 2007, Debra is very proud to have played in the Trinidad and Tobago’s National Panorama Final Competition with the Phase 11 Pan Groove Steel Band led by the legendary Len ‘Boogsie’ Sharpe, ‘the Mozart of Pan’. He is a personal friend and mentor who has inspired and influenced Debra along the way. When asked about her future aspirations Debra stated, ‘I want to continue teaching, playing and arranging music on the steel pan so that the culture continues to grow and develop as it is a fairly young instrument being the one of or the only acoustic instrument to be invented in the 20th century.‘ Currently, Debra has started her own business offering tuition to students of all ages who wish to develop their pan playing skills. She also offers the opportunity for GCSE & A Level music students to work on composition and scoring their pan music which is being advertised on the Wedge Card site promoting local businesses in RBKC.

18

Pan Podium • Summer 2010

Ladies of Steel is the new focus for Debra and the Cambridge University group; it is an all steel, all female orchestra and will be undertaking various orchestral pieces on the steelpan. Ladies of Steel will be working with operatic singers and classical musicians to create a new dynamic steel experience attracting new audiences to the steelpan art form.

Debra stated, 'I am honoured to have the opportunity to pioneer yet another project which will expose the Trinidad and Tobago's national instrument to a wider audience. As a British youth of Caribbean heritage it was imperative for me to have this education growing up as a minority in the UK. It is important to me that pan is valued and respected as a musical instrument and obtains an equal place in higher education alongside other musical instruments.'.

Pan Podium • Summer 2010

19


JADEN

‘Ninja’

HOLDER pan prodigy

At practice sessions he would sit and watch the drummer on the drum kit. He studied his every move, every beat.

Jaden Holder was nicknamed ‘Ninja’ by his great grandmother because of the way he moved. He is now four years old and from birth his parents, Crystal and Brent Holder, quickly realised that he had problems with his hearing. They were told by the medical staff at the hospital that he was born with right ear ‘Microtia’ - which basically means a small ear. Jaden has no right ear canal which has resulted in his hearing being impaired on his right side. As a result, he experiences problems pronouncing words at times. However, this has never stopped him from doing what he wanted to do. Jaden’s love for pan music was evident after his parents had played a steelband panorama DVD and he wanted it be played every morning before attending nursery. His parents are well established musicians with his father Brent Holder, being the manager of the aspiring CSI Steelband Trust and a former World Steelpan Champion soloist. Brent teaches the art of playing the steelpan in several schools in the borough of Hammersmith and Fulham whilst Crystal is a grade 8th qualified musician and writes music for their orchestra. Both parents have played for several world class steelbands including Renegades, Phase 11 Pan Groove and Ebony. Brent and Crystal started bringing Jaden to steelpan practice because he would cry incessantly if

20

Pan Podium • Summer 2010

they went without him. At practice sessions he would sit and watch the drummer on the drum kit. He studied his every move, every beat. After a good night’s sleep he would arise early the following morning and set up his toys in the shape of a drum kit and start playing the beats he had heard the drummer playing the night before at pan practice. His parents were mesmerized by what they were hearing. Very soon, he picked up a pair of pan sticks and started picking out notes of the gig tunes he had heard at CSI steelband’s practice sessions. With a little help, he was playing half the band’s repertoire in a relatively short time span. Initially, Jaden was too shy to play for anyone and would only play in the sanctuary of his home. He would attend practice sessions at the panyard solely for the purposes of listening and learning. When people enquired about his playing skills and were told that he was capable of playing complete tunes on the steelpan, they looked skeptical, stating, ‘he is only 4 years old’, ‘he is so small to be playing’, ‘you are having us on’. Faced with this dilemma; his parents decided to video record him in action playing a few of his favourite tunes as well as Jaden having a good go at parts of their CSI Steelband Trust’s 2009 Panorama tune, ‘Magic Drum’. They

Pan Podium • Summer 2010

uploaded the videos clips of him playing which had lots of people quite shocked. Since then, Brent and Crystal have started receiving requests from Jaden’s fans for songs. One thing is for sure; his hearing impairment has not stopped him in anyway doing what he wants musically. On occasions both Brent and Crystal have tried to trick him by teaching him a wrong note or chord of a tune he knows, but he is always quick to point out their errors. For his entire life Jaden has been surrounded by music. From both his parents as well as his sibling, Brent Junior who is commonly referred to as ‘Brenty’. Brenty has also played from a very young age and has performed for CSI Steelband Trust’s Junior orchestra in the BAS/CAPCA Junior Panorama Finals. Visit the links on Brent’s Face Book page and You Tube to view young Jaden Holder’s unique and mystical playing skills.

21


when steel talks special features

Carl Chase

special features

The Man Behind Steelpan in Maine

The coalition is made up primarily of Flash! in The Pans, Chase’s own group, and several other bands from the Blue Hill, Maine area.

2010 Montreal International Steelpan Festival Montreal, Quebec, Canada

This year, the group is performing musician and composer Miguel Reyes’ 2010 panorama selection “Flash” as their tune of choice in the adult competition, and Carl Chase’s very own “One for Charlie” for the panorama song. The players listen to his every word attentively; as we watch Mr. Chase direct his musical troops during the pre-panorama warm-ups and practice sessions - it is abundantly obvious that Mr. Chase is a ‘throw back’ to an era of great steelband leaders.

Carl Chase is quiet, reserved, unassuming and

soft-spoken yet his passion for the steelpan and its music burns white hot. Meet Carl Chase, the man singularly responsible for the introduction and proliferation of the steelpan and steelbands in the state of Maine, USA. At the 10th annual Montreal International Steelpan Festival, When Steel Talks got a chance to talk to and observe, Mr. Chase in action.  Under his leadership, the amalgamation “Pan Coalition,” is an annual participant in this international Canadian steelpan music festival. 

These select leaders were special in that they not only inspired their members through competitions by any means necessary, but they brought a special skill set to the table. They were tremendous leaders, arrangers and tuners (triple threat) who commanded respect through their abilities. In the age of specialization, people who possess true ‘triple threat capabilities,’ are few and far between. Carl Chase told When Steel Talks that his steelpan saga began some 50 plus years ago on a chance discovery of a record by Brute Force Steelband of Antigua in the 1950’s.  Carl says he was “fascinated with the sound.”  He had in his own words “never heard anything like that before.”

Later, while sailing in the Caribbean, Carl would encounter his first live steelband on the island of St. Thomas in the Virgin Islands. Upon returning to his home in Maine, Carl attempted to construct his own pans.  The quick realization that this task was far more daunting than he had originally imagined set in.  He sought out professional help and in that regard, Carl then traveled to Trinidad where he met and studied under famed master tuner Roland Harrigin. Carl is now an accomplished tuner in Maine, USA where he manufactures instruments for a host of steelbands.  In addition, as we said earlier, Carl Chase is the man singularly responsible for the introduction and popularization of the steelpan instrument along with the steelband music genre in Blue Hill, Maine.  The ‘pan bug’ did not stop with Carl.  His son Nigel is also an accomplished arranger, player and educator. As a result of his Pan Institute the steelpan can now be found in the Blue Hill school system.  Indeed, there is now, as Sue Walsh, executive director of the Blue Hill Chamber of Commerce calls it a “pan craze” in Blue Hill Maine. The 10th Annual Montreal International Steelpan Festival proved to be another great year for the Carl Chase-led Pan Coalition from Maine. Although they did not capture the top prizes, their performances were at a high level and truly appreciated by the audience.

Kefilwe ‘Sweets’ Morutimang An Interview with this ‘Sweet’South African Pan Woman Soweto Steelpan Woman Rising Women and the Steelpan Art Form Soweto, South Africa Meet Kefilwe 'Sweets' Morutimang... Musician, steelpan player and scholar from Soweto, South Africa. Kefilwe ‘Sweets’ Morutimang is a charismatic, bright and multi-talented young lady who has bonded with the steelpan music instrument. Moreover, the instrument has propelled her forward and created opportunities. In this exclusive interview, Kefilwe talks about the steelpan in Soweto, (SMYLe) the Soweto Marimba Youth League project and her remarkable journey. WST - How did you first become introduced to the steelpan instrument? Kefilwe - It was through a friend called Dimakatso, she was a dancer in the same organization that had a steelpan band. WST - What pan do you play? Kefilwe - I play tenors, and double tenors. WST - What does your family think about your involvement in pan playing, and do any others play? Kefilwe - To this day my mum only knows that I play music but still can’t figure out these tins (pans) that have sound when banged with sticks, I am the only one playing pans or doing music. continued on page 24

22

Pan Podium • Summer 2010

Pan Podium • Summer 2010

23


when steel talks special features WST - Tell us about the Soweto Marimba Kidz Band. Kefilwe - I started playing with Soweto Marimba Kids for 4 years and I moved to The Soweto Marimba youth League (SMYLe). The Soweto Marimba Youth League (SMYLe) project is a musical outreach programme that seeks to offer under-privileged children living in the Dobsonville area of Soweto an opportunity to overcome adversity, work towards a common goal, and to reach the pinnacle of the success they choose for themselves. The initial intention of the project was to create a music programme in an area where schools are either illequipped or technically unable to provide learners with an opportunity to study music as part of their academic growth. Even today, the SMYLe project is one of very few music programmes for school learners in Dobsonville, with the SMYLe team representing 5 of the 7 area high schools, of which only P.J. Simelane has a music programme. The hope has always been that the youth of Dobsonville to avoid the daily hazards of drugs, crime and teenage pregnancy, while acting as an assertive reminder that ‘Education is the Only Solution.’ WST - Are there many steelbands in South Africa? Kefilwe - Yes there are bands that play pans but you normally find that it’s a marimba band featuring steel pans [playing] a few songs - unlike us; we are a steel pan band we feature marimbas and other instruments. WST - You’ve made a remarkable journey from Soweto what role did the steelpan instrument play, if any, in you entering University?

Kefilwe - We went on a tour from Soweto to Canada in 2006 and I was in my matric year (last year of high school). I worked hard in school but I had no means to study further.  While on our tour I had to study for my mid-term exams so every day after a performance I would study while everyone on tour had fun. A lady called Joanne Jones in Canada from Mind Recreations noticed. I went back home and after some few weeks they wrote me a letter asking if they sponsored me to study further would I like to, and I said yes “I would love to go to University.” Steel pans have been my way of life, I have learned that if you work hard and most importantly doing what you love and just loving and enjoying music, you will reach you goals.

Beyond the music and great performances delivered by Starlift Junior steel orchestra, is the remarkable story behind the journey, including the financial challenges and hurdles overcome - to make it all the way to Montreal, Canada. Every single business organization and government official and Ministry approached in their country, Trinidad & Tobago, had turned them down in terms of assistance.

WST - And what University are you attending, and what is your field of study? Kefilwe - University of South Africa, I am doing third year BCom Accounting with a dream of becoming a CA one day. WST - Are there many female pan players in Johannesburg? Kefilwe - Yes, there are, particularly in my band. We have had our numbers increase from the original four who started with me, to twelve females now playing pans. WST - And what is next for Kefilwe Morutimang? Kefilwe - Playing more pan and teaching as many as possible, and qualifying as a CA four years from now. We just recorded 2 CDs, and we have a tour to Canada in September this year.

Starlift Junior Steel Orchestra captures the hearts and minds of Montréal at the Montreal International Steelpan Festival Montreal, Quebec, Canada

- With the results of two competitions in hand, Starlift Junior Steel Orchestra closed out the 10th Annual Montreal International Steelpan Festival (F.I.S.M. - Festival International de Steelpan de Montréal) with a varied repertoire that showcased even more, their musical skill set and performance abilities. The crowd was very pleased with their presentation which included classic hits like Thriller (Michael Jackson), La La (Lord Nelson) and Mo Wuk (Patrice Roberts), among many others. As steelpan music rang out through Place Émilie-Gamelin in downtown Montreal, Starlift Juniors were high on their accomplishments, and proud of their representation of their homeland of Trinidad and Tobago. Fresh from competing earlier in the afternoon both in the ‘Adult Panorama’ and placing second, while copping top honors in the ‘Junior Panorama’ - the results were the same in both ‘tune categories.’ The band played the identical songs in both groupings: for their “Tune of Choice” played in calypso tempo, Starlift Juniors chose the Beatles’ classic Yesterday, while they went to “war” with Edwin Pouchet’s Battle Zone for their current Calypso arranged “Panorama style.” Both tunes were arranged by Barry Mannette. The Montreal crowd on hand was obviously totally enamored with the group. They were lustily cheered on because of the quality of their performance.

24

when steel talks special features

Pan Podium • Summer 2010

Musical Director and arranger for the orchestra Barry Mannette said that they essentially “received no help” from the government of Trinidad and Tobago - the home of pan and where the steelpan is the “national instrument.” This truly had been a ‘solo act’ for months with supporters, friends and family, and fundraising activities coming in to play, to ‘drum up’ the necessary funding to make the trip from Trinidad to Montreal even possible. “The whole experience was a monumental undertaking!” exclaimed Mannette to When Steel Talks. “But it was all worth it. Look at them,” he said, pointing to the youngsters, “look how happy they are!” And he was also extremely pleased at the accomplishments of the thirty young steelpan musicians ranging in ages ten through eighteen years. Nine adults functioning in management and chaperone capacities accompanied the group from Trinidad. Their story began almost one year ago after Mannette became aware of the Montreal International Steelpan Festival through When Steel Talks’ coverage of the 2009 event on PanOnTheNet.com. He contacted the event organizers and expressed the band’s desire to appear at the 2010 show. By September 2009 the band had in hand, their invitation letter from the organizers, upon which the reality of “how on earth were we going to pull this off” (funding for the trip) hit home! What Starlift Juniors’ management and supporters were able to achieve in the next few months could only be described as ‘phenomenal.’ The valuable lessons learned through this exercise allowed the music organization to call upon and develop extraordinary entrepreneurial skills, innovativeness and business savvy.

These will not soon be forgotten, if ever, and others may want to look into their model for what turned out to be a hard-won and successful venture. The management of the band not only dealt with the fundraising for travel and related appearance expenses; they also engaged and arranged their flights, lodging, and ground travel in Montreal. The young steelpan musicians moved like a small army - very efficient - and could be seen emerging from the Metro (subway) for their show. Due to the prohibitive costs of shipping steelpan basses up from Trinidad, it had turned out to be a ‘godsend’ that hosts Salah’s Steelpan Academy utilized the same configuration of bass instruments. The young bassists happily ‘jumped into the saddle’ and played on. Event organizer Salah Wilson was very impressed with Starlift Junior’s commitment, crediting their leaders and the parents for their success. “Barry Mannette really took charge!” says Salah. Mrs. Wilson - wife of Salah - and assistant director of Salah’s Steelpan Academy, was also quite taken with Barry Mannette’s respect for his young charges, and his rapport with them. This is Starlift Junior Steel Orchestra’s first international tour; and the experience gained and lessons learnt will have an extraordinary impact on the shaping of the lives of these young musicians for years to come. The power of the pan was truly crystallized in this setting. It yet again showed that steel pan is far more than simply an instrument. In addition to the fertile ground to forge new friendships, the opportunities for travel to places normally unreachable for these young people, are priceless. Trinidad and Tobago should be extremely proud of Starlift Junior Steel Orchestra, both in terms of their performance, and how they conducted themselves - they were truly skilled and gracious young ambassadors! Contact Starlift Junior Steel Orchestra: bmannette@hotmail.com Contact festival organizer Salah Wilson: salah@steelpanplus.com

To read these and many other exciting and interesting articles from the team at When Steel Talks logon to:

www.panonthenet.com

Pan Podium • Summer 2010

25


Pan4u STEELBAND In front of the imposing backdrop of the Alpstein Mountains with Mount Santis is the region of Thurgau/St.Gallen - Lake Constance in the foothills is the sweet home of the steel band, Pan4u.

The ‘Happy End’ of North Switzerland, lies in the heart of Europe, surrounded by three countries – Germany, Austria and Principality of Liechtenstein - characterised by scenic beauty and inhabited by original, hospitable people, lays their jewel, the ‘Swabian Sea’ - Lake Constance, Europe’s third largest lake after Geneva and Balaton. Over the centuries, it has been known by many names; the Romans called it the ‚’Golden Bowl’ while the Alemannians named it the, ‚Swabian Sea’. The area has a fascinating history and today Lake Constance (German: Bodensee) is shared by three countries. Germany has 174 km of the northern shoreline, Austria to the east has 28 km, while the Swiss section to the south has 72 km. Paddle steamers are still in service on Europe’s most fascinating lake. As a result, Pan4u enjoy entertaining people during cruises with their unique sound. Other gigs at various functions such as weddings, birthday parties, anniversaries, jubilees etc., all add to their collection of many happy memories and valuable experiences in this charming landscape. Pan4u was founded in 2002 by five motivated women filled with great enthusiasm, their first basic repertoire was taught at their new rehearsal room in Gossau, in the rustic surroundings of St.Gallen, by their teacher and arranger, Junior. J. Edwards. In 2004, after acquiring new players and rehearsal rooms their repertoire continued to grow. The band presently consists of two tenors (Diana and Maria), one single second (Monika), one double guitar (Sandra), one six-bass (Janet) and two players in the rhythm section, Fritz, percussion and Trinidadian, Darryl Belgrove, who

26

Pan Podium • Summer 2010

plays the drums, congas and percussion. Darryl is also their drill master and leads their rehearsals. Maria lives six months in a year in Tobago and is a big supporter of the Katzenjammers steel band. Monika also plays with the Thurpan band and Sandra with her Italian roots gives them a nice groove. Janet is originally from England and is also a member of a steel band called, Another Phase. Fritz loves the Caribbean rhythm whilst Diana is greatly influenced by her Trinidadian husband. Whether its rehearsals or gigs – they always have fun together. Junior Edwards and Darryl Belgrove are both born and bred Trinidadians from the San Fernando area in South Trinidad. Growing up in the Mecca of pan, they both had the opportunity to learn and develop their pan playing skills to become professional musicians. They have played for top Trinidadian bands, Phase 11 Pan Groove, Skiffle Bunch and Fonclaire to name a few. They are both resident in Switzerland and perform with different ensembles. Having these skilled pan players with Pan4u gives them even more pleasure and incentive to play the instrument. Their own knowledge of playing pan is increasing all the time, especially during workshops with their arranger/tutor, Junior Edwards. Their repertoire includes Soca, Reggae, Swing, Pop, Soul etc as well as some old classics such as Besame Mucho, Autumn leaves and masquerade to name a few.

The new experience of sharing their knowledge of the steel pan with groups of various people was very inspiring. They were able to show and explain the history and development of the instrument concluding with participants eagerly wanting to ‘have a go’. Pan4u members have participated in nation-wide projects like, SwissTrin, affording them the opportunity to play at EXPO 02 and the Swiss exhibition held in the French part of Switzerland. They have also participated in other steel band festivals in Cudrefin which lies in the western part of Switzerland and Männedorf near Zürich. Their involvement with the Caribbean Connection project saw them perform at notting hill carnival, in Berlin during the Festival Der Kulturen and several other steel band events. Their newest joint venture is with a group from Zürich called, S.O.S steel band. Their aim is to play together at Kulturinsel during a cultural event called Folklorum in Einsiedel/Germany from the 3rd to the 5th September 2010. Being one of the very few steel bands in their area they are proud to be introduced to the global pan community.For further information please visit their website www. pan4u.com. Long live pan!

Pan Podium • Summer 2010

by Members of Pan4u

27


Dr. Chris Tanner A Pan Profile from America's Heartland By Andrew Martin and Ray Funk Dr. Chris Tanner is Associate Professor of Music at Miami University, located just a few miles north of Cincinnati, Ohio. Tanner occupies a nearly unique position: he is one of only two tenured professors in the United States whose primary teaching responsibility is directing a steel band program, the other being Northern Illinois University’s Liam Teague. With hard work and determination Tanner founded the Miami University Steel Band in 1994 while only a graduate student. Since then, the program has developed into one of the strongest programs in the country. Through Tanner’s guidance the ensemble has released four studio albums: Burnin (2001), One More Soca (2003), Simple Pleasures (2006), and most recently Three Wishes (2009). The Miami University Steel Band gives regular concerts on campus and has performed throughout Ohio and the United States. The group has regularly featured renowned guest performers at their concerts, including Ray Holman, Liam Teague, Andy and Jeff Narell, Tom Miller, Gary Gibson and many others. In addition to the four recordings released through Pan Ramajay Productions, the band’s two appearances at the prestigious Percussive Arts Society International Convention have provided national recognition. A multifaceted artist, Tanner is also a talented composer and arranger for pan and his book The Steel Pan Game Plan (2007) is a how-to resource for schools starting pan programs. Moreover, Tanner is sought after for workshops and master classes throughout the States. He has served as a clinician and performing artist from Florida to Alaska, and closer to home he consults with fledgling pan programs at secondary schools. He also served as a faculty member at the Mannette Steel Drums summer workshops for several years.

In 1992 Mannette and WVU hosted a steel pan summit that brought together some of the most famous players of the day. Panists Andy Narell, Mat Britain, Tom Miller and Ken Professor Philmore enjoyed a short residency including seminars, performances, and educational talks. One thing that struck Tanner was the preference among these players for the Invader-style lead pan, based on Mannette’s original pattern and very rarely seen these days. As Tanner prepared to move on from WVU and pursue graduate studies, Mannette offered a kingly gift. “Ellie told me in the spring term of 1993 that he wanted to build me a pan as a graduation present. He asked me what kind of pan I would like, and I chose the Invader lead, even though I had never before played on one.” Mannette delivered a Signature Series Invader lead pan to Tanner in the fall of 1993, as he was beginning his Master of Music coursework at Miami University. He counts himself fortunate to be in the small fraternity of players who play and enjoy the Invader-style pattern, with its darker tone and quirky yet oddly comfortable layout. As a graduate student Tanner attended to his studies while anticipating the arrival of a set of Mannette instruments for Miami University.

Tanner’s teacher and now colleague and mentor, percussion professor Dr. William Albin, placed an order with Mannette soon after recruiting Tanner to the graduate program in the summer of 1993. The set of five instruments arrived in January 1994, and the ten-member ensemble debuted to a wildly enthusiastic crowd at the spring Percussion Ensemble concert. Since that beginning, the ensemble has grown through the unwavering support of Miami University’s student body and administration, and Steel Band concerts have become “mustsee” events for many on campus and throughout the community. The program has grown in a curricular sense as well: whereas the group began under the auspices of the percussion studio, the steel band program now encompasses two separate ensembles:- a beginner “training” band and a performance ensemble:- both of which are offered for credit. The ensembles meet twice weekly and rehearse similar to any other large music ensemble at Miami University. Tanner finished his Masters degree in 1996 and then joined the faculty as a visiting instructor. In 2000 he completed his doctoral work at WVU, and he has since 2001 held the position of professor of music. Tanner

sees his role as a steel band educator on both a local and global scale. For Tanner, steel band education also reaches to the audience, and he sees audience education and cultivation as one of the major challenges faced by American steel bands in the educational sphere. “I want anyone who comes to my concert to be entertained,” explains Tanner. “That’s the main goal, actually…But I also want my audiences to experience a good steel band: good instruments, good music and good performance. In this way, I hope to provide a model for the steel band art form.” Tanner, like many Trinidadians, wants to elevate the status of steel pan. His band performs many of the great calypsos or pan tunes by Boogsie Sharpe, Ray Holman and Lord Kitchener; however, they also perform an exciting and challenging range of new music for pan created by others seriously committed to the advancement of pan such as Andy Narell, Tom Miller, and even Tanner himself. Ultimately, Tanner sees the steel band as his medium for art, and he strives to be true to his artistic convictions while at the same time celebrating and respecting the rich history and vibrant culture of pan.

Tanner first encountered steel pan as an undergraduate music major at West Virginia University in Morgantown, West Virginia. He transferred to WVU in 1990 and was a student of the noted percussion teacher Dr. Phil Fiani. But it was in 1992, when Ellie Mannette arrived as an artist-in-residence, that life changed for Tanner. “When I discovered the pan, I just thought it was a beautiful instrument. I just fell in love with it. I got bitten by the jumbie, as they say.” In addition to the beautiful sound of the instrument and the infectious groove of calypso, it was Mannette’s charismatic presence that captivated the young student. “Having Ellie Mannette working in a room in the basement of the CAC was nothing short of amazing. Here was a genius, a living legend, a major innovator in pan, right in our midst.” Tanner was hooked. Afternoons spent observing and listening to Mannette had a significant influence on him, and he soon realized that his career goals must include pan. In the WVU band, he learned to play the double second pan, the circle-of-fifths lead pan and the triple guitar pan, and he also tried his hand at arranging. In Mannette’s basement workshop he put a hammer to a pan a few times, but with limited success. While tuning would certainly not be in his future, he nonetheless developed a basic understanding of the craft, and along with that a profound appreciation for those, like Mannette, who are able to create these wonderful instruments.

28

Pan Podium • Summer 2010

Pan Podium • Summer 2010

29


by Jessel Murray The Trinidad and Tobago National Steel Symphony Orchestra 'N.S.S.O.' conducted by Jessel Murray, was formed in late 2007 under the auspices of The Ministry of Community Development, Culture and Gender Affairs... now renamed The Ministry of Arts and Multiculturalism. It is comprised of thirty-three of the country’s finest steel pan players who were auditioned both for the high quality of their technical skills and for their reading abilities. The National Steel Symphony Orchestra represents all steelband men and women across the twin island republic of Trinidad and Tobago. The musicians who came from different community steel bands were critically accessed in their proficiency on the National instrument along with, deportment, literacy, and technical skill to perform and adequately rehearse for 5 working days during the hours of 9.15 am to 3.15 pm. The usage of sheet music allows the N.S.S.O. to read classical transcriptions and adaptations, original compositions written for the steelpan and world music, with particular interest being regional and most importantly local on the newest family of steel pan. The “G” pans “G” is defined as the Genesis pan and not, the lowest note on each of the instrument. NSSO exclusively utilises the Genesis Pans which were developed at the University of the West Indies, under Professor Brian Copeland, Dean of Engineering. Additionally, the ‘G’ pans were launched on July 14th 2007 at the UWI JFK Quadrangle with 15 members of the previous now defunct Trinidad and Tobago National Steel Orchestra. Moreover, with the inclusion of the word “Symphony” some would argue this word means the many different musical pitched and un-pitched instruments being used or a body of music. However, in this particular instance “symphony” means a wider range and more fidelity in sound (colours) related to the steel pans. 30

Pan Podium • Summer 2010

Furthermore, the oversized idea is not a new one as some would believe. Nevertheless, the dynamic tonal quality encompassing the four instruments: Tenor in 4th and 5th from low A below middle C, Double Seconds whole tone pattern from D below the existing F# or in some cases E, triple cello in a 4th and 5th style from A below the low Bb in some cases and also replacing the diminished sequence, and the basses from the low G just like what you would have on the 9 bass. Such sounds they produced are referred to by many in Trinidad as the new found richness never before available with the conventional instrument. By extension, the melodic range and colours are immensely improved. Special mention must be made on behalf of the persons upon whom credit is never bestowed, for example one such person is Lawrence Junior Hutchinson for his timeless efforts ensuring all the instruments coming from the Engineering Department at UWI are properly done, traveling long distances to obtain instruments from tuners and supervising the fabrication of new stands for the Orchestra.

As the practitioners of the Art, members of N.S.S.O. would have expressed that returning to the now old pans seemed like toys. (Smaller and the tone not as nice as the G pan). The adjustments on new approaches and technical application impacted on the determining factors as to how rehearsals are conducted. There are chairs behind every instrument, because the pans are still a work in progress as they perform on this new instrument. The two month old fetus at the time of the launch July 14th, has now passed three years and the National Steel Symphony has had command performances in Trinidad for Prince Charles and the Duchess of York during their visit on March 5th 2008, at the UWI Quadrangle, the opening of the Hyatt Regency Hotel, Port of Spain, and the presentation of the entire N.S.S.O. at the Queen’s Hall theatre on April 19th, 2008. In collaboration with other cultural groups from Trinidad and Tobago, the NSSO has performed at numerous events.

Pan Podium • Summer 2010

31


Profile of the Orchestra Players The NSSO is currently composed of 33 players: 23 male and 10 female. 13 persons have completed a Bachelor’s in Music (or are no more than 2 courses short); 10 are current Bachelor’s in Music students; the other ten are graduates of certificate programmes from COSTAAT or UWI, or have successfully auditioned to matriculate in a similar programme.

PERFORMANCES FROM AUGUST 2009 - MAY 2010 - MAJOR CONCERTS

Concert events have included performances at the 5th Summit of the Americas in April 2009 and the Commonwealth Heads of Government Conference (CHOGM) in November, 2009 at the Hyatt Regional. Two full concerts in May 2009 at UWI, St. Augustine and at Borough Day Festivities in Point Fortin; and a joint concert with the National Sinfonia Orchestra at Queen’s in August 2009, where they premiered two pieces for traditional symphonic orchestra with the inclusion of steel instruments. Subsequent events have included a high profile concert at Carifesta X in Guyana, a performance at the Panorama Finals at Queen’s Park Savannah in 2010, and two critically acclaimed concerts at the National Academy for the Performing Arts in May, 2010 as part of the concerts series: NAPA Fest. 32

Pan Podium • Summer 2010

Joint Performance with the National Sinfonia Orchestra, Queen’s Hall

August 2009

Opening of the History of Pan Exhibition, Port-of-Spain Museum

August 2009

Workshop and Performance, International School, Westmoorings

September 2009

Workshop and Performance, La Romaine Secondary, La Romaine

September 2009

Workshop and Performance, St. Joseph’s Convent, San Fernando

September 2009

Workshop and Performance, Naparima Girl’s, San Fernando

September 2009

Performance at All Star’s Panyard for Republic Day

September 2009

Workshop and Performance, Russell Latapy HS, Morvant

October 2009

Workshop and Performance, Arima North Secondary, Arima

October 2009

Workshop and Performance, Bishop’s/Trinity East, Trincity

October 2009

Full Concert at the People’s Space, Queen’s Park Savannah (CHOGM)

November 2009

Performance at CHOGM, Hyatt Regency

November 2009

Christmas Concert, PETROTRIN Sports Club, Fyzabad

December 2009

Christmas Concert, St. Barb’s Basketball Court, Laventille

December 2009

Closing of the History of Pan Exhibition, Port-of-Spain Museum

January 2010

Concert at Panoram Finals, Queen’s Park Savannah

February 2010

Concert at Toco Community Centre

February 2010

Concert at Diplomatic Centre, St. Ann’s

April 2010

‘Genesis in Steel’ Concert for NAPAFest at the National Academy for the Performing Arts

May 2010

The National Academy for the Performing Arts

August 2010

Pan Podium • Summer 2010

33


The

Caribbean All Stars Steel Band The Caribbean All Stars Steel Band was formed in 2004 by Trinidadians Farai and Tafara Masaisai. The band itself was formed while these two brothers were pursuing their law degrees in London. To date, the band can be found performing throughout Europe, the UK and the Caribbean while these two sons of the soil are practicing Attorneys-at-Law, in the UK and Trinidad & Tobago. Farai is the band leader and first became involved with the steel pan instrument back in 1998, when he performed and won the Trinidad and Tobago Junior Panorama competition in Port of Spain, Trinidad with the band WoodTrin, It was a partnership between Woodbrook Secondary School and Trinity College Moka, the latter being where Farai is a proud Alumnus. When Pan Podium enquired about Farai’s reason for getting involved with the steel band, he confirmed, ‘Fondly I remember the main reason I joined the college’s steel band was to be able to socialise with the girls from Woodbrook Secondary School as Trinity College was an all boys’ college.’ It was this encounter with Trinidad and Tobago’s national instrument in the 1998 Junior Panorama Competition that sparked Farai’s love affair with the steel pan. In 2004, the two brothers arrived in the United Kingdom with the ambition of one day becoming respectable members of the Honourable Law Society of England & Wales. With not much money in their pockets but a love for music and a unique and rare talent to play any type of steel pan, the two brothers began busking in London’s West End. Farai said, ‘We would go to class from 9am-3pm and then from 5pm–7pm we would go busking that’s how we spent most of our days. We saved the money which was then used to help pay our University fees.’

to represent Trinidad & Tobago in the most positive way through music. The music they play is rooted in traditional Calypso, reggae, jazz and rhythms which transform any atmosphere into an island in the sun climate He confessed, ‘steel pan music touches your soul, when I see the appreciation and smiles on my clients’ faces upon hearing us play; it makes me happy that I am able to share with them what we in Trinidad have at our door steps, Paradise’. In 2008, The Caribbean All Stars Steel Band launched their website www.mysteelband.com. It allowed them to break into different European markets and perform for audiences as far as Finland. Launching their website was their way of coping with the global recession and continue to be effective. One of their most fascinating performances was for the Launch of the Nintendo Wii game, ‘Sports Resort’ in 2009; they helped set the scene for numerous Nintendo franchise owners throughout Europe. They travelled a lot for these performances and gained invaluable experience. The Caribbean

All Stars steel band is affiliated to numerous charities, the main ones being the Diorama Arts Charity based in Euston, London and the All Saints Anglican Church based in Port of Spain, Trinidad. Their membership include Farai who is a practicing attorney-at-law specialising in the field of sports law. His favourite steel pan is the tenor pan and has performed at both the Trinidad and Nothing Hill Carnival Panorama competitions. Tafara is also a practicing attorney specialising in civil litigation and plays the bass pans. Thandiwe is presently completing her final year of her law degree. She plays both the bass and the lead tenor pan. She is an astute musician having studied music for four years. John Thomas has been performing throughout Europe and especially the UK for the past 40 years. John not only performs but also teaches in five primary schools throughout London. Trishauna Scarlett joined the band in 2005; she is a distinguished tax consultant based in Tunbridge Wells and plays the bass pan as well as an array of percussion instruments.

Farai found his first music agent while playing the steel pan outside the Ritz Hotel in London. His name was Steve Allen and he together with Farai’s uncle, John Thomas, taught him the ins and outs of performing professionally in the UK. The Caribbean All Stars Steel Band was formed with the objective of promoting Trinbago culture throughout Europe, they see themselves as Ambassadors for the National Instrument and with every performance they strive

The Caribbean All Stars Steel Band

promotes the Trinidad & Tobago culture on a truly international scale. They offer their sincere thanks to their platinum sponsor

June & Sons Property Services for their invaluable assistance over the years, visit their website at

www.rentaltt.com

34

Pan Podium • Summer 2010

Pan Podium • Summer 2010

35


N O T T I N G H I L L 3 2 N D PA N O R A M A 2 0 1 0 • H O R N I M A N ’ S P L E A S A N C E

Notting Hill

32ND Panorama

2010

Ebony coming to retain their title of Champions of Steel

Panorama is a focal point for all Carnival celebrations globally where top steel bands come together in a musical battle for supremacy. The UK’s juggernaut steel band, Ebony, acclaimed to be Europe finest, have won the UK Panorama eighteen times, placed second eight times and third twice giving a grand total of twenty eight (28) in a competition that is only 32 years old. What a fantastic achievement and they are also the only steel band in the world to achieve such high accolades in such a competition. They were also European Champions in 2000 and 2002. A world icon of the art form!

The 2010 Panorama sees a return to Horniman’s Pleasance, Kensal Road from the iconic venue of Hyde Park where the competition was held for the past three years with Ebony hoping to retain their coveted title. Panorama takes place on Saturday 28th August and is the precursor to the Notting Hill Carnival where over 500 pan musicians from all over the UK who have practiced for hundreds of hours will be playing thousands of instruments performing a piece of music, improvised and arranged to last for up to 10 minutes per band to capture the prestigious title of ‘Champions of Steel’.

Panorama is the biggest showcase for steel pan music in London. The judges will once again be looking out for technical excellence, flair and showmanship. This year the UK’s top steel bands, each comprising of between 40 and 75 musicians will meet in musical battle to be crowned the ‘Champions of Steel 2010’. Please ensure you are present to witness the start of one of the greatest shows on earth. If you can’t be present visit www.panpodium.com for a written review, photographs and videos of the performance.

Location: Horniman’s Pleasance, Kensal Road off Ladbroke Grove, London W10. Time: 5.00pm to 11.00pm. (FREE)

36

Pan Podium • Summer 2010

Pan Podium • Summer 2010

37


N O T T I N G H I L L 3 2 N D PA N O R A M A 2 0 1 0 • H O R N I M A N ’ S P L E A S A N C E

N O T T I N G H I L L 3 2 N D PA N O R A M A 2 0 1 0 • H O R N I M A N ’ S P L E A S A N C E

British Association of Steelbands' Notting Hill Panorama Past Winners Year

First Place

Second Place

Third Place

2009

Ebony Steel Band

Mangrove Steel Band

CSI Steel Band/Real Steel

2008

Ebony Steel Band

Real Steel Orchestra

Southside Harmonics Steel Orchestra

2007

Ebony Steel Band

Stardust Steel Orchestra

Mangrove Steel Band

Year

First Place

Second Place

Third Place

2006

Ebony Steel Band

Stardust Steel Orchestra

Southside Harmonics

1989

Ebony Steel Band

Mangrove Steel Band

Metronomes ( Issac Newton School)

2005

Ebony Steel Band

Stardust Steel Orchestra

Southside Harmonics

1989

London All Stars

Stardust

Bromyard Centre

1988

Ebony Steel Band

Mangrove Steel Band

Metronomes

2004

Mangrove Steel Band

Ebony Steel Band

Glissando Steel Band

2003

Mangrove Steel Band

Ebony Steel Band

Glissando Steel Band

1987

Phase 1

London All Stars

Stardust

1986

Mangrove Steel Band

Ebony Steel Band

Stardust

2002

Mangrove/North Stars

t

Real Steel

2001

Ebony Steel Band

Mangrove Steel Band

Metronomes

1985

London All Stars

Mangrove Steel Band

Ebony Steel Band

Glissando Steel Band

1984

Metronomes

Ebony Steel Band

Mangrove Steel Band

1983

Ebony Steel Band

Metronomes

Mangrove Steel Band

1982

Metronomes

Ebony Steel Band

London All Stars

1981

Mangrove/Metronomes

1980

London All Stars

Ebony Steel Band

Metronomes

1979

Metronomes

Paddington Youth

Ebony Steel Band

1978

Paddington Youth

Metronomes

Glissando Steel Band

2000

Year

38

Mangrove Steel Band

First Place

Ebony Steel Band

Second Place

London All Stars

Third Place

1999

Ebony Steel Band

Mangrove Steel Band

Glissando Steel Band

1998

Ebony Steel Band

Southside

Eclipse

1997

Ebony Steel Band

Glissando Steel Band

Eclipse

1996

Ebony Steel Band

Eclipse

Mangrove Steel Band

1995

Ebony Steel Band

Pantonic

Lambeth Youth

1994

Ebony Steel Band

Pantonic

Lambeth Youth

1993

Ebony Steel Band

Metronomes

Mangrove Steel Band

1992

Ebony Steel Band

Mangrove/Metronomes

Pantonic

1991

Ebony Steel Band

Mangrove Steel Band

London All Stars/North Stars

1990

Mangrove Steel Band

Ebony Steel Band

Metronomes

1989 was a unique and special year. There were two separate competitions held in 1989, by two organizations. The London Brotherhood of Steel’s competition, Ebony Steel Band won the title, with the Pan Players Association’s competition awarding the London All Stars with the title. Following this, the two organizations joined forces and formed the British Association of Steelbands.

Location: Horniman’s Pleasance, Kensal Road off Ladbroke Grove, London W10. Time: 5.00pm to 11.00pm. (FREE)

Pan Podium • Summer 2010

Pan Podium • Summer 2010

39


OBJECTIVES continued

ACHIEVEMENTS TO DATE

To guide in the development of building infrastructure for sound-proof classrooms and adequate storage areas to enable the curriculum to be effectively implemented during school hours

Over one hundred and fifty schools have been provided with a sixteen-piece steelband ensemble, while another thirty five are expected to receive instruments in this financial year (2009-2010).

To guide in the establishment of the standardisation of the steelpan instruments for use in schools

To liaise with stakeholders and other interest groups who share the vision of the programme

Over two hundred and fifty primary and secondary teachers have been trained in utilizing the steelpan to implement the music curricula of Trinidad and Tobago.

Specifications for standardised steelpan instruments for use in schools have been de-

HISTORY During the period June to September 2000, a joint committee of the Ministry of Education, Pan Trinbago and the Pan in Schools Coordinating Council met to consider a proposal for the establishment of a “Pan in the Classroom” project. Primary and Secondary School teachers were then invited to a Consultation on “Pan in Schools” in October 2000, where views were received and a “Survey of Steelband Activities” was distributed. After tabulation of the survey results and consideration of the views expressed at the consultation, a report was presented. This report was reviewed by the Ministry of Education officials and representatives of the Pan In Schools Coordinating Council, who together formed a Committee that prepared and submitted a Final Report to the Permanent Secretary of the Ministry of Education. After an internal review of the Report’s contents, the view was that it presented significant justification for a programme of the general nature proposed in the report, with such a programme holding the promise of important benefits for the Education system, the Pan movement and the country as a whole. In this regard, the Honourable Minister of Education took a Note to Cabinet on the subject and on June 13th 2002 Cabinet agreed to the establishment of a National Programme for “Pan in the Classroom”. The Pan in the Classroom Project Unit officially began work in 2003 and today is in its eighth year of existence and is continuing to grow from strength to strength. The following are some of the principles that guide its operations:

40

GOALS •

To implement the Ministry of Education’s music curricula in schools, utilizing the steelpan as the primary instrument.

To facilitate all schools in Trinidad and Tobago in the acquisition of steelpan instruments and other accessories on a phased basis.

OBJECTIVES •

To establish a framework for supervision and evaluation of the programme.

To develop a programme database to provide accurate and timely information to aid programme planning, networking and execution

To develop common approaches for implementation through a continuous programme of teacher training

To adapt the existing music curriculum as it relates to the steelpan

Pan Podium • Summer 2010

To establish policies for: o

o

the selection of schools to receive instruments

veloped and distributed to tuners selected to supply instruments for the programme. •

the selection of pan tuners to provide instruments

Pan Podium • Summer 2010

Finalising arrangements for the National Junior Steelband Music Festival which should be held in November 2010 in collaboration with our stakeholders - Pan Trinbago and the Pan In Schools Coordinating Council.

41


PAN IN THE CLASSROOM PROJECT UNIT COORDINATORS Mr Victor N. Prescod Mr Paul Massy Ms Josephine Torrel-Taylor Mr Victor McGill Mr Mark Hosten Mr. Kevin Millien Mr Stephen Mohammed Mr Gofrey Joseph Ms Nubia Williams

Project Coordinator Regional Coordinator, Caroni Regional Coordinator, North Eastern Regional Coordinator, P.O.S. & Environs Regional Coordinator, St George East Regional Coordinator, St Patrick Regional Coordinator, South Eastern Regional Coordinator, Tobago Regional Coordinator, Victoria

MUSIC INSTRUCTORS Peter Rory Aleong | Damyon Alexander | Ahva Alexis | Maria Antoine | Aquil Arrindell Gerard Balfour | Carl Caton | Kenneth Clarke | Rachel Clarke | Ayoka Craigwell Aneysha De Coteau | Curtis Edwards | Akini Gill | Koreece Graham | Richard Gittens Alexis Hope | Curtis Jones | Malomo Joseph | Roland Joseph | Kendall Lewis | Kevin McLeod Anna Noel | Kyle Noel | Petal Pereira | Natacia Ramsay | Preston Richardson Akinola Sennon | Wayne Serrieaux | Noel Skair | Marissa Theodore Timothy Sydney Thomas

PAN IN THE CLASSROOM PROJECT UNIT CLERICAL STAFF Ayanna Best Gillian Payne

Project Secretary Clerical Assistant

SUPPORT STAFF Khadija Charles Krista Martin Nicolette Joseph

Administrative Assistant (OJT) Clerical Assistant (OJT) Clerical Assistant (OJT)

Pan in the Classroom National Programme is the initiative of

PAN IN SCHOOLS COORDINATING COUNCIL The Ministry of Education

42

Pan Podium • Summer 2010

Pan Podium • Summer 2010

43


by Kennet Chang On

Er-Hu, Yer Woo, Toon Kam and Mook Kam, all string instruments, were blended with the sound of the steel pan. Accompanying the band in a few of its renditions were vocalists performing authentic Chinese songs. At the end of the celebrations, the borrowed pans were returned to their respective owners and there was much sadness among the members of the band as they thought that the band would have been disbanded. However, Chinese Bicentennial Limited, whose mandate is to propagate Chinese arts and culture in Trinidad and Tobago, decided that the band must go on and started a fund to purchase instruments. They also sought financial assistance from several of the betterknown Chinese business places in their community, some of whom came forward readily. By May 2007, sufficient funds were raised to purchase instruments, but by then about half of the original members had left the band for various reasons and they had to start with a fresh group of recruits. The band, under the leadership of its new captain, Susie Young, started once again practicing feverishly for that year’s celebrations. These all concluded successfully to the acclaim of those who were in attendance. With a mandate to fill at least 50% of its repertoire with songs of Chinese origin, the CBSE plays Chinese folk songs fused with rhythms of the Caribbean and South America, as well as soca, classical and pop pieces. It is the sound of Chinese

In 2006,

200 years after the first Chinese immigrants landed on the shores of Trinidad, a series of events were held to celebrate this historic occasion. To enhance the celebrations, an all-Chinese steelband was formed in March of that year and so the Chinese Bicentennial Steel Ensemble was born.

The band members are: Tenors - Sonya Lee Kim, Carol Mayers, Felicia Aleong Double Seconds - Romero Edwards Double Guitar - Marcus Jodhan Triple Cello - Mary Angai 4-Cello - Lori Lee Lum Tenor Bass - Thais Lee Kim 7-Bass - Nick Lee Lum Drums - Susie Young In early 2010, the band changed its name to Trinidad and Tobago Chinese Steel Ensemble. To prepare for its tour of Ireland, the band learned the following Irish tunes, all spiced up with a uniquely Trini flavour: Wild Rover, Black Velvet Band, Lord of the Dance Phil the Fluter’s Ball and Molly Malone. On Saturday May 8th, the TTCSE performed at Fiesta Plaza, Movie Towne, just before they left for their tour of Ireland. The band’s tour to Ireland was its first performance outside of Trinidad and Tobago and their members fully enjoyed entertaining the people of the Republic of Ireland. On the evening of May 15, the band participated in the Dublin Summerfest at St Stephens Green from 3:00 to 4:00 p.m. This was arranged through the kind courtesy of Brian O’Farrell, the Consul to the Republic of Ireland in Trinidad and Tobago. On the evening of May 17, the band was hosted by Fr Senan Murray, an Irish Dominican priest who spent many years in Trinidad and Tobago. Just before returning to Ireland he was the scoutmaster of the First Trinidad Sea Scouts at St Mary’s College and then served as parish priest at St Mary’s Parish, St James. A public concert was held in Askeaton, Limerick, at the parish church from 8:00 p.m.

The Management of Excellent Stores Silver Stars, PCS Starlift, and Harvard Harps Steel Orchestras were kind enough to lend the band some of their surplus instruments, as the band had no instruments of its own. The band comprises of youngsters from the age of nine (9) to teenagers and adults well over their fifties, from schoolchildren to business owners. A handful of the members were experienced players but most were novices, many not having played a musical instrument before. However, the hard work and long hours of practice paid dividends when, in the short space of just under six (6) months, the band was ready for its first public appearance. They successfully performed at a series of concerts in Trinidad and Tobago, culminating in a banquet hosted by the President of T&T at his residence on Chinese Arrival Day, October 12th, 2006. In the Bicentennial celebrations, traditional Chinese musical instruments such as the 44

music as it has never been played before, all uniquely arranged by resident pan virtuoso Douglas ‘Dougie’ Redon.

Pan Podium • Summer 2010

The band is housed in comfortable, air-conditioned premises at 34 McDonald Street, in Woodbrook, Trinidad, where pan lessons, including lessons with music theory, are conducted three times weekly. No experience, musical or otherwise, is needed to join the classes. The band is also available to play at private functions and events and may be contacted at 758-4099 (Noel).

Pan Podium • Summer 2010

45


Cindy James A woman of many talents

Cindy James is not just a make-up artist who specialises in Carnival make-up. She is a woman of many talents; she is an established nail technician, a budding promoter, an emergent pannist and a founding member of the UK Chocolate City Mas band to name a few. Growing up with a close relationship to her Caribbean parentage, Cindy was constantly exposed to the creativity that the Trinidadian culture had to offer. Her love of the steel pan started with her father, Raymond James, who invented the Tinophone, small tins tuned to the chromatic scale, which he later used to perform on Trinidadian national television winning the Scouting for Talent competition in 1964.

'Music was never her first passion but the creativity of painting and using her hands to create art was'

asked her about her first panorama experience, She stated, ‘It was so amazing, I was very nervous, as my father and family were in the audience watching my debut but when you are performing the feeling you get is out of this world, I was so glad I took part, and when my sticks hit that final note of the tune, it was just mind blowing….I did it!’ Cindy’s creative flair has been awoken and her previous working knowledge as a make-up artist for large companies such as Revlon, Lancôme and Chanel has culminated in her offering her services to the UK Carnival forum. A decision she does not regret, as she will be doing make-up for Bachannal and Cocoyea Mas bands and is helping to promote the 2nd year of the UK Chocolate City band at the 2010 Notting Hill Carnival. Cindy has also done make-up for numerous weddings and parties. She is growing from strength to strength and was more than happy to show off her make-up skills exclusively for Pan Podium. To contact Cindy please check her website

www.cindy-james.co.uk

Raymond went on to form a band called the ‘Dew Drops’, who played at various venues throughout Trinidad and Tobago and was the resident band on the national radio station. He decided to move to England and continue with his music where he performed all over Europe and also started a family. Cindy explains ‘I was born into music and my creativity was always encouraged, Daddy taught me to how to play the tenor pan when I was about ten years old but I stopped soon after.’ She explained that music was never her first passion but the creativity of painting and using her hands to create art was, but she always maintained a healthy appreciation for music and followed this passion; returning to the tenor pan under the guidance of World Champion soloist and established musical arranger, Brent Holder, founder of the Caribbean Steel International Orchestra, ‘I started as a beginner learning how to play the pan, as a total novice, but after eight weeks through my hard work and determination I was asked to consider playing panorama, I couldn’t believe I was being considered.’

Cindy went on to perform with CSI Steelband Trust in the 2009 UK National Panorama held in the iconic, Hyde Park. When Pan Podium

46

Pan Podium • Summer 2010

Pan Podium • Summer 2010

47


Milnthorpe By Jon McHugh

Steel Band

None of this would have been possible without the enthusiasm and skill of their musical director, Andy Whitfield, aka ‘Harry’, a former teacher at Milnthorpe Primary School and their band Leader. In 2008, they recorded a CD which has proved very popular and includes many of their favourite tunes. This is usually available at all their performances.

Milnthorpe Steel Band has been in existence since the latter months of 1998, following the purchase

of steel pan instruments for ‘half’ a steel band by Milnthorpe Primary School from a school band visiting from Manchester. The school band was introduced as a way of enhancing musical opportunities within the school and increasing the public profile in the wider community. They are based in the South Lakes, Kendal in Cumbria, England.

If you require any further information please take the time to visit their website www.milnthorpesteelband.co.uk where you can find loads of background information, hear a selection of their music, as well as view some of their photographs and a current booking list. The band can be contacted via their website or their booking manager Andy Pinder - Tel: 01524 734770 • Email: info@milnthorpesteelband.co.uk

As the band became more experienced they were successful in playing at local events such as the Mary Wakefield Festival in Kendal and nationally in the festival of Music For Youth in London. The Community Steel Band was formed at the same time as a way for interested individuals outside the school to take advantage of a previously unheard opportunity of participating in a unique and exciting music making experience, playing and performing in a full steel band. These members were parents of current and ex-pupils of the school, as well as people who had no ties whatsoever with it. It gained the affectionate name of ‘Din on a Bin’. In September 2005, the bands amalgamated. Most of their members have little or no musical experience when they join and in recruiting for the band they always emphasise that experience is not essential but a sense of humour is! The band practices every Tuesday night in the Creative Confectionery Company Warehouse on Mainline Industrial Estate, Milnthorpe from 5.30 to 7.00pm (term time only). The session is open to everyone from the age of 8 years. There is no upper age limit. Anyone is welcome to come and ‘have a go’. They gig to raise funds towards purchasing new equipment and instruments, enabling more people to play. The band always has a very full and varied annual performance programme, with weddings, carnivals and agricultural shows among their bookings. They also perform at The Lakeland Rose Show, Kendal Torchlight Procession, various Carnivals and Levens Hall Chilli Fest which are their regular repeat bookings. 48

Pan Podium • Summer 2010

Pan Podium • Summer 2010

49


and her steelband for the handicapped, Extrem Normal – Normal Extrem. She achieved unimagined goals by gaining the attention of many famous personalities and other orchestra’s to the steelpan instrument.

Swiss Steelband Association Founded in 2004, PANCH - The Swiss Steelband Association’s goal was to ensure contact within the swiss pan movement as well as internationally. Switzerland is a small country – but with many pan players, hence it is important to them not to be isolated but to have a continuous interchange with what is happening with pan globally – as to planned activities, development of the instrument and its art form, education, information platforms and other associations. Brigitte Fischer was elected as President in 2009 becoming the first woman to hold this post. PANCH have incorporated an advisory cultural committee consisting of eight professional musicians – Tamla Batra, Junior Edwards, Patrik Bernard, Walter Chiment, Gary Padmore, Claudio Pini, Esa Tervala, and Yaira Yonne. Their management board consists of Brigitte Fischer Reto Frank Martin Grah Gabi Wigger Fred Hürlimann Pit Zünd               

President Finances International Relations Events Secretary Editor of our Information bulletin and Member Services

PANCH’s membership comprises of forty steel bands and seventy individuals. To date, they are about one hundred and fifty steel bands in Switzerland; however, a lot of them are not yet interested in becoming a member of any form of association. However, PANCH continues to promote their aims and objectives to all Swiss steel bands and any individuals interested in the steel pan culture and its art form. This tireless determination and laborious drive ensures that PANCH is continually increasing in membership and recognition. Their annual membership fee is 30 Swiss francs for an individual and 90 for bands, companies and organisations.

The objective of their association is the enhancement of the Swiss pan community by means of activities such as launching big band projects like PANCH 2000, compiling a pan curriculum with various workshops, offering an e-mail information service to our members (concerts, advertising, general pan information) and providing a quarterly printed newsletter. Brigitte’s personal goal is to find a way to enhance cooperation among the many individuals who champion the steel band movement in Switzerland. The Board of the association works as a team where everyone has responsibilities. Besides the presidential and representative tasks, Brigitte is also responsible for education/workshops and web mastering. Brigitte visited Trinidad and Tobago 2010 Carnival celebrations where she played with the Phase 11 Pan Groove steel orchestra led by the world renowned composer, arranger and player, Len Boogsie Sharpe, When asked about her experience she replied, ‘ I think I could write a whole book. It was such an honour to play with one of the best bands in the world! I am still delirious with joy about the opportunity I got. My sincere thanks to all the members of Phase II and Boogsie. I had so many extraordinary experiences - meeting and getting to know all the nice musicians in the band, playing Boogsie’s great arrangement and seeing how it developed from verse and chorus to a masterpiece – incredible! I also got the opportunity to see a lot of this beautiful country, too.’

We are looking forward to an active cooperaThe PANCH Award was initiated in 2005. PANCH gives this annual tion with and contribution to the worldwide pan award to an individual who has rendered outstanding services to community. the steel band music in Switzerland. In 2007 it was awarded to Pan Pioneer, Sterling Betancourt, for his outstanding services not only to steelband music in Switzerland, but in Europe as a whole. Claudio Pini received the award in 2008 for his exceptional talent as an arranger/composer and his teaching abilities. He has worked with steelbands all over Switzerland and performed with Casablanca, Renegades, Phase II Pan Groove steel orchestras in Trinidad and Holiday for Pans and Panch 2000 in Switzerland. He is currently the resident arranger for Ferrum Helveticum. Carola Bestgen received the 2009 award as ambassador of pan, thanks to her commitment and dedication for the handicapped

50

Pan Podium • Summer 2010


by Pete Beadell ‘Swingers’ Jazz Club in Cape Town before travelling on the ‘Bafana, Bafana’ team coach to Johannesburg, to perform in the main pre-World Cup event, hosted by South African football Captain - Aaron Mokoena. Panjazz International is part of a UK based charity specialising in music education and performance. It comprises – Portchester Panyard, the South Africa Panjazz Project and the Panjazz India Project.

PANJAZZ INTERNATIONAL SOUTH AFRICA 2010 On the first of June 2010, six UK based musicians travelled to Cape Town, South Africa, having been invited to represent Panjazz International in performing at “The Captain’s Dinner” in Johannesburg by the Aaron Mokoena Foundation. The UK musicians rehearsed for three days in Cape Town along with twelve representatives from partner communities in the Western Cape. Performing in Franschhoek, and at 52

Panjazz International provides a multi-faceted, intergenerational approach to music in the community, adopting the best practices of Western and World Music traditions. Our work is based on the premise that music, like sport, affords a powerful model for developing community cohesion on a local, national and international basis, and may be used to empower a growing number of underprivileged young people, to effect lasting change in and between communities across the globe. Rehearsing at Portchester Community School in the UK, a flagship UNICEF ‘Rights Respecting School’, the charity has been working with partners in South Africa, the UK and India since 2007 on a range of music projects. We currently employ both a singing and

Pan Podium • Summer 2010

percussion/steel pan tutor, together working with over 200 young people each week in Kolkata’s poorest areas. The South Africa partners work with us on a range of singing and steel pan projects, tutored by local musicians from the townships. The group presented a programme of music, including African songs, World Cup 2010 tunes, South African Jazz standards and Bollywood repertoire, on behalf of the many young people currently denied a voice in societies across the globe. The ethos of Panjazz International is closely aligned to the UN Convention on the Rights of the Child, and much of our vocal repertoire reflects the articles of the Convention. Our musicians explore the World of Indian ragas, Caribbean Calypso and South African Township Jazz, using a wide range of instruments including Sarod, Cajon, Tabla, Caribbean Steel Pan and South African Marimba a unique blend of indigenous instruments and styles. At the heart of the Panjazz model lies improvisation. On this tour, we featured steel pan players from Portchester Pan yard – Laura Eade, Lindsay Jobling, Brandon Draper and Charlotte Seall. Dan Sadler played drums and percussion and Ben Thomas from our jazz project joined us on tenor sax. The South African group included an eleven-year old trumpeter from Gugulethu, vocalists from Gugulethu, Franschhoek and Dalabuhle, and marimba and steel pan players from Gugulethu, Kylemore and Franschhoek. The group rehearsed at our accommodation base – ‘Otter’s Bend’ in Franschhoek. On the last night in the Cape Town area, we were invited to perform at ‘Swingers Jazz Club’, one of Cape Town’s major jazz venues. The group brought the house down – an incredible occasion for both audience and performers. The following day, having had very little

Pan Podium • Summer 2010

53


sleep, we were picked up in Franschhoek by the ‘Bafana, Bafana’ team coach to make the long journey to Johannesburg. This proved a memorable journey, marked by the appearance of hoards of local children and horns from passing motorists along the way, all anxious to give their support to the South African World Cup football bid. Panjazz International would like to thank Mercedes for sponsoring the journey between Cape Town and Johannesburg, John and Kate Welch for sponsoring the costs of our accommodation whilst in Johannesburg and Toussaint Clarke for stepping in to tune our pans and getting them ready for this event. His support as always was much appreciated.’

Monday 07 June 2010 – ‘The Captain’s Dinner’ – Johannesburg, South Africa Wow! Topping the bill at this event was South African jazz legend Hugh Masakela. The venue was the Vodadome in Johannesburg, and the event attracted celebrities from across the World. Hosted by Aaron Mokoena, musicians from Panjazz International presented a programme lasting an hour and a half. The group was extremely well received, and a lot of interest was shown in the work of this unique project. So what of the future? We have tutors visiting the Western Cape and India during August, and Panjazz International has been invited to showcase in India in October. We will also be returning to South Africa for a major tour in 2011. “This project can make a difference to the lives of all young people - a powerful model for change” Duncan Hindle, Director General, Department of Education, South Africa.

Panjazz International Building local, national and international communities through music. For further information contact: Sarah Beadell +44 (0) 1329 517860 www.panjazzinternational.org 54

Pan Podium • Summer 2010


In February 2010, I travelled to Trinidad and Tobago,

which is the Southern most twin island republic in the Caribbean, along with 14 other of my steel band members. I have been playing steelpan for three and a half years now, I started at school with steel pan arranger Paul Dowie and became good enough to become part of the Croydon Steel Orchestra, (CSO) Each year CSO participate in a competition called Panorama. This is a steel pan competition in which the best bands in the country compete for the title of National Panorama Champions. For this we practice for about 4 to 5 hours daily throughout the summer holidays to perfect the 10minute arrangement. As you would expect, Panorama competitions are held all over the world and of course being that Trinidad is the home of the Steel Pan, Panorama there is the largest and most renowned competition of them all, with musicians travelling from all over the globe to participate. This is why; to be given the chance to experience this was such an amazing opportunity. We arrived in Trinidad on Friday 29th January at 6pm local time, and immediately felt the 27 Degree heat. We were met at the airport by the manager of Invaders Steel Orchestra, Michael Dingchong, Who made us feel at ease with his friendly nature. He had arranged a Maxi Taxi (a large minibus/small coach) as there were 14 of us to be transported to the panyard. There, we were introduced to the Captain of the band, and a few other members who were all very friendly – they found our English accents quite humorous as we did theirs, Then, much to our surprise after an 11 hour flight we had to start learning the tune!!!!!! At this point we realised that this wasn’t going to be a chilled out relaxed holiday. Fortunately, we already knew the Musical Director, Arddin Herbert because we had worked with him during our UK panorama of summer 2009, It was nice to see a familiar face, It also meant that we already had

56

some familiarity of his style of arrangement – although to be truthful, I wouldn’t say this helped much, being that pan is so widely appreciated in Trinidad, the standards are particularly high and the musicians we were playing alongside were immensely talented. So you can imagine it was a challenge for us! But this was only the beginning! On Monday, 3 days after we arrived, we began practicing with Woodbrook School Steel Orchestra for Junior Panorama – a similar competition for under 21’s. Practice for this began at midday and ended at 6pm, giving us a couple of hours to explore the town, eat roti and lots of ice cream, before heading back to the panyard for main band practice. Our days were extremely long and tiring but fun all the same and our hard work and commitment paid off as we won 1st place in the Junior Panorama competition. Once Junior Panorama was over, we had more time to relax by the pool and do a bit of souvenir shopping in the mornings before heading off to the panyard. Something we were very grateful for because as the finals for panorama drew closer, rehearsals were longer, often lasting until 4am, and stress levels were high because you did not want to be the one who got it wrong and be told you were not good enough to play for the finals!!! Nevertheless, with perseverance and the support from Paul and each other, as well as encouragement from our new found friends from Trinidad and America we made the grade and were able to perform as part of Invaders on final night.

Pan Podium • Summer 2010

'as the finals for panorama drew closer, rehearsals were longer, often lasting until 4am, and stress levels were high'

Saturday 13th February, the day of finals eventually arrived, we were all eager to get on stage and perform the tune we’d been working on day and night for the past 2 weeks. So after a few more hours of practice, some food and a group prayer, we began pushing the racks of steel pans down the road to the Queens Park Savannah. This alone was an amazing experience, traffic willingly came to a halt in order to allow all 120 of us to push our Steel pan racks down a main road, it made me realise the level of respect locals have for their culture, the instrument and its players. On arrival, we found our place in the line up of bands and started to practice……. AGAIN!!! The atmosphere at this point was incredible, almost overwhelming. Queen’s Park Savannah was filled with hundreds of musicians, pan enthusiasts, fans, photographers and television crews all present to witness the performances on the national stage, not to mention all those at home and overseas watching it live on television or via video stream on the internet. We took to the stage and performed at 1.30am and for the ten minutes we played, my built up exhaustion due to the late nights and concentration, a little bit of nerves and a lot of anxiety was overtaken by sheer excitement and an adrenaline rush, This is what I understand Trinidadians describe as ‘The Pan Jumbie’, a spirit that comes alive within you when you play steel pan, This ‘Jumbie’ kept me going for the entire night! After performing we waited anxiously for the results and it was announced that we had placed 4th out of the ten bands in our category. I felt this was a huge achievement as the level of musicianship was very high.

Pan Podium • Summer 2010

57


Once Panorama was over, we began to realise that our trip to Trinidad was nearly complete. Most people were ready to go home and see their friends and families, whereas I on the other hand did not miss home at all and was not looking forward to returning to the cold weather – after having spent 3 weeks in 30 Degree temperature’s, besides, we still had the Carnival days to look forward to, which take place the Monday and Tuesday after the Panorama finals competition. The Notting Hill Carnival which we have here in the UK, is based around the themes derived from Carnival in Trinidad and Tobago.

However, Carnival is a national event attended by people from all over the world. Carnival day begins with what’s called J’ouvert on the Monday morning. J’ouvert is a French term, combining jour ouvert which directly translates as day opening – referring to morning. This is because the event begins at 4:00 am and ends around midday. Like the rest of Carnival, this part of it can be described as a street celebration for soca and calypso music. The only difference is that it’s morning time, and elaborate costumes are not worn during this aspect of Carnival Monday. Instead mud and paint are used and everyone goes around covering themselves and I mean EVERYONE around them in mud or paint! Out of all the people I was with, I was the only one who managed not to get any paint on me. Thinking back, I do not know how I managed that as some people were covered head to toe in paint. After J’ouvert, Carnival Monday afternoon and Carnival Tuesday are when the elaborate ‘pretty’ costumes and masks come out and there are enormous processions through the streets of people dancing and showing off their carefully designed costumes. It’s hard to believe they are all made by hand. When Carnival came to an end, we all knew it was time to say our final goodbyes as we would be going home the next day! We were all very sad to be leaving our new friends and still miss not seeing them every day, even now! I can honestly say that playing pan in the country of its origin in front of all those thousands of people was one of the best experiences I have ever had. For me, the trip could not have been any better because even when I was hungry and tired during those long days and nights at the panyard – I was doing something I love and I had friends around me, both old and new, who kept me smiling through the most stressful of times. Because of this, my first trip to Trinidad in 2010 will be something I will never forget and Panorama an event I hope I can participate in for many years to come!

58

Pan Podium • Summer 2010


Profile for panpodium3

Panpodium Issue 21  

Spreading the Love of Pan

Panpodium Issue 21  

Spreading the Love of Pan

Advertisement